
.gallery-holder a{
  color:#000;
  text-decoration:none;
  cursor:pointer;
}
.gallery-holder a:hover{text-decoration:none;}
.gal1{
  overflow:hidden;
  position:relative;
  width:575px;
}

.gallery-holder{
  width:575px;
  overflow:hidden;
  position:relative;
}
.gallery{
  margin:0 0 13px;
  padding:0;
  list-style:none;
  width:99999px;
  overflow:hidden;
}
.gallery li{
  float:left;
  position:relative;
}
.gallery li img{display:block;}
.gallery-holder .text{
  position:absolute;
  top:188px;
  left:0;
  z-index:3;
}
.gallery-holder .text-holder{
  min-width:380px;
  padding:8px 19px 11px 13px;
  color:#fff;
  font-size:14px;
  line-height:16px;
}
.gallery-holder .text-holder a{
  color:#fff;
  position:relative;
}
.gallery-holder .text-holder .ttl{
  display:block;
  font-size:24px;
  line-height:27px;
  padding:0 0 1px;
  position:relative;
}
.gallery-holder .btn-holder{
  overflow:hidden;
  position:absolute;
  bottom:27px;
  right:15px;
}
.gallery-holder .btn-holder .sw{float:left;}
.gallery-holder .btn-prev,
.gallery-holder .btn-next{
  float:left;
  text-indent:-9999px;
  overflow:hidden;
  width:16px;
  height:24px;
  cursor:pointer;
}
.gallery-holder .btn-prev{background:url(/media/1154073/btn-prev.png) no-repeat;}
.gallery-holder .btn-next{background:url(/media/1154066/btn-next.png) no-repeat;}
.gallery-holder .switcher{
  margin:0;
  padding:0 6px 0 10px;
  list-style:none;
  float:left;
}
.gallery-holder .switcher li{
  float:left;
  margin:0 5px 0 0;
}
.gallery-holder .switcher li a{
  background:url(/media/1154052/bg-switcher.png) no-repeat;
  width:25px;
  height:25px;
  float:left;
  line-height:25px;
  font-size:14px;
  text-align:center;
  color:#000;
}
.gallery-holder .switcher li a:hover,
.gallery-holder .switcher li a.active{
  text-decoration:none;
  color:#e0232b;
}
.mask{
display:none;
/*
  background:url(/media/1150001/bg-mask.gif) no-repeat -1px;
  width:576px;
  height:299px;
  position:absolute;
  top:0;
  left:0;*/
}

























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
